onEvent('item.tooltip', tooltip => {

	tooltip.add('pneumaticcraft:amadron_tablet', 'Coming Soon')
	tooltip.add('minecraft:sand', 'Sand is found in Nature and in the Excavator')
	tooltip.add('minecraft:gravel', 'Gravel is found in Nature and in the Excavator')
	tooltip.add('minecraft:clay_ball', 'Clay is found in Nature and in the Excavator')
	tooltip.add('minecraft:clay', 'Clay is found in Nature and in the Excavator')
	tooltip.add('projectred-core:draw_plate', 'Look at the quest "Electric Motor" in the chapter "Age of Mechanical Energy" to find the necessary crafts')

})